---
group:
  name: 'L-codes'
  description: ''
  projects:
  - name: 'Neo-reGeorg'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'neo-regeorg'
    description: ''
    mirrorRelease: false
    topic: ''
  